CREATE USER miscatalog IDENTIFIED BY "m!sc@tal0g";
GRANT RESOURCE TO miscatalog;
GRANT CONNECT TO miscatalog;
GRANT CREATE VIEW TO miscatalog;
GRANT CREATE SESSION TO miscatalog;
GRANT UNLIMITED TABLESPACE TO miscatalog;
exit;